uuid: 1d0307a6-3ada-4912-a407-145a568f1160
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
_core:
  default_config_hash: ktmRJ5fYRUxN-3fIuUy0g4TUrGmmNjWLKm8J_-n7og4
name: Static
type: static
description: 'Static Page'
help: null
new_revision: true
preview_mode: 0
display_submitted: false
